.tx_solr.container {
    width: 100%;
}

.tx-solr-search-form {
    margin-bottom: 0;
}

#tx-solr-search .results-topic a {
    color: #9fbd3a !important;
}

#tx-solr-search .progress-bar {
    background-color: #9fbd3a;
}

#tx-solr-search .results-list {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

#tx-solr-search .result-content {
    margin-top: 10px;
}

#tx-solr-search .btn-primary {
    background-color: #9fbd3a;
}

#tx-solr-search .searchinfo {
    margin-top: 10px;
    margin-bottom: 10px;
}

.tx-solr-submit {
    margin-left: 10px !important;
}

